<?xml version="1.0" encoding="utf-8"?>
<DegreeSettings>
    <DegreeProfiles cameraId="0">
        <AppDegreeProfile appname="com.tencent.mm" activityname="null" form="PC" yuvdegree="270" filter1b1="false" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.tencent.mobileqq" activityname="null" form="PC" yuvdegree="270" filter1b1="true" previewdegree="0" jpegdegree="270">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.tencent.minihd.qq" activityname="null" form="PC" yuvdegree="270" filter1b1="false" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.imo.android.imoim" activityname="null" form="ALL" yuvdegree="270" filter1b1="false" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.facebook.orca" activityname="null" form="PC" yuvdegree="270" filter1b1="true" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.facebook.katana" activityname="null" form="PC" yuvdegree="90" filter1b1="true" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.snapchat.android" activityname="null" form="PC" yuvdegree="90" filter1b1="true" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
    </DegreeProfiles>
    <DegreeProfiles cameraId="1">
        <AppDegreeProfile appname="com.tencent.mm" activityname="null" form="PC" yuvdegree="90" filter1b1="false" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.tencent.mobileqq" activityname="null" form="PC" yuvdegree="90" filter1b1="true" previewdegree="0" jpegdegree="270">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.tencent.minihd.qq" activityname="null" form="PC" yuvdegree="90" filter1b1="false" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.imo.android.imoim" activityname="null" form="ALL" yuvdegree="90" filter1b1="false" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.facebook.orca" activityname="null" form="PC" yuvdegree="90" filter1b1="true" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.facebook.katana" activityname="null" form="PC" yuvdegree="270" filter1b1="true" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.snapchat.android" activityname="null" form="PC" yuvdegree="270" filter1b1="true" previewdegree="0" jpegdegree="0">
        </AppDegreeProfile>
        <AppDegreeProfile appname="com.eg.android.AlipayGphone" activityname="null" form="PAD" yuvdegree="0" filter1b1="true" previewdegree="90" jpegdegree="0">
        </AppDegreeProfile>
    </DegreeProfiles>
    <AppPreviewSizeProfile appname="com.jingdong.app.mall" maxsize="1280x1280" minsize="960x720"/>
    <AppPreviewSizeProfile appname="com.huawei.works" maxsize="0x0" minsize="640x480"/>
    <AppPreviewSizeProfile appname="com.hujiang.hjclass" maxsize="1280x1280" minsize="960x720"/>
</DegreeSettings>
